This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 73166 - Norwegian translation
Norwegian translation
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-samba (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-31 09:26 EDT by Kjartan Maraas
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 09:27:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to add norwegian translation (679 bytes, patch)
2002-08-31 09:26 EDT, Kjartan Maraas
no flags Details | Diff

  None (edit)
Description Kjartan Maraas 2002-08-31 09:26:26 EDT
Description of Problem:

This patch adds a norwegian translation to the .desktop file.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Kjartan Maraas 2002-08-31 09:26:57 EDT
Created attachment 74250 [details]
patch to add norwegian translation
Comment 2 Brent Fox 2002-10-14 12:31:00 EDT
Patch applied to no.po.  I will generate the desktop files from the po files
later once other translators have updated their po files.  Thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.